

  @import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');


  html, body {
    margin: 0;
    padding: 0;
    font-family: 'Plus Jakarta Sans', sans-serif; /* Fallback to sans-serif */
  }
  
  * {
    box-sizing: border-box;
  }

/* Custom styles here */
.gradient-bg {
  background: linear-gradient(1deg, rgba(160, 157, 157, 0.13) 0%, rgba(0, 0, 0, 0.17) 100%);
}
.button-choose-course {
  background: #CDA000;
  border-radius: 10px;
}
.button-consultation {
  background: rgba(255, 255, 255, 0.19);
  border: 1px solid #FEC600;
  border-radius: 10px;
}
.navbar-custom {
  background: linear-gradient(90deg, white 0%, #FFFFFF 100%);
}
.button-book-demo {
  background: #FEC600;
  border-radius: 10px;
}
.hero-section {
  background-image: url('../pix/iconicdrone/Default_Create_a_drone_image_3_1.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 75vh;
  border-radius: 8px;
}
.hero-all {
    background: linear-gradient(1deg, rgba(160.72, 157.41, 157.41, 0.13) 0%, rgba(0, 0, 0, 0.17) 100%);
}
.hero-content {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  color: white;
}
.hero-title {
  font-size: 36px;
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-weight: 500;
}
.hero-subtitle {
  font-size: 16px;
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-weight: 400;
}


.login_all {
      padding: 60px 30px !important;
      background-image: url('../pix/iconicdrone/Doodle_Line.svg');
      background-size: 100% 100%;
      background-repeat: no-repeat;
}
.login-container {
    padding: 0px;
    box-shadow:none;
}
button#loginbtn {
    background: #FEC600;
    width: 100%;
    border: #FEC600;
    color: #333;
}
button#loginbtn:hover {
    width: 100%;
    background: #E5B300;
    border: #E5B300;
}
.login-section {
  background-color: white;
  border-radius: 10px;
  padding: 20px;
  max-width: 400px;
  margin: auto;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}
.login-title {
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-weight: 400;
  margin-bottom: 20px;
  font-size: 22px;
}
.form-control {
    border: 1px solid #E4E4E4;
}

.form-control:hover {
    border: 1px solid #DCDCDC;
}

.partner-logos {
      background-color: #F6F6F6;
      padding: 24px 0;
    }
    .partner-logo {
      max-height: 50px; /* Adjust the height as needed */
      filter: grayscale(100%); /* Optional: make logos grayscale */
      opacity: 0.7; /* Optional: adjust logo opacity */
    }

div#region-main-box,section#region-main {
    padding: 0px;
}

.cta-section {
        background: #0057E7 url('../pix/iconicdrone/Frame_38.svg');
        background-size: cover;
        color: white;
        padding: 40px;
        border-radius: 10px;
        position: relative;
    }
    .cta-background {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-image: url('../pix/iconicdrone/Default_Create_a_drone_image_3_1.png');
      background-size: cover;
      opacity: 0.1;
      border-radius: 10px;
    }
    .cta-content {
      position: relative;
    }
    .btn-custom {
        font-family: 'Plus Jakarta Sans', sans-serif;
        background-color: #FEC600;
        color: black;
        border: none;
        border-radius: 5px;
        padding: 10px 20px;
    }





.about-section {
      background-color: #0057E7; /* Adjust the background color as needed */
      color: white;
      padding: 60px 0;
      display: flex;
      align-items: center;
    }
    .about-section .section-title {
      font-size: 18px;
      color: white;
      font-weight: bold;
      display: flex;
      align-items: center;
      justify-content: center;
      writing-mode: vertical-rl;
      transform: rotate(-180deg);
      gap: 20px;
    }
    .about-video {
      border-radius: 10px;
      overflow: hidden;
      background: #333;
      height: 400px;
    }
    .about-video::before {
      content: '';
      display: block;
      padding-top: 56.25%; /* 16:9 aspect ratio */
    }
    .about-video iframe {
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }



.yellow-bar-div {
      background-color: #FEC600;
      border-top-left-radius: 0;
      border-top-right-radius: 0;
      border-bottom-right-radius: 20px;
      border-bottom-left-radius: 20px;
      width: 83.33%; /* w-10/12 in Tailwind CSS */
      margin-left: auto;
      margin-right: auto;
      height: 10px;
    }



    .footer {
      background-color: #F8F9FA;
      padding: 40px 0;
    }
    .footer .footer-logo img {
      max-width: 150px;
    }
    .footer .social-icons a {
      margin-right: 10px;
      color: #000;
    }
    .footer .social-icons a:hover {
      color: #007BFF;
    }
    .footer-links h5 {
      font-weight: bold;
    }
    .footer-links ul {
      list-style: none;
      padding: 0;
    }
    .footer-links ul li {
      margin-bottom: 10px;
    }
    .footer-links ul li a {
      color: #000;
      text-decoration: none;
    }
    .footer-links ul li a:hover {
      text-decoration: underline;
    }
    .footer .footer-bottom {
      padding-top: 20px;
      border-top: 1px solid #E9ECEF;
    }










body {
  --background-color: #f2f2f2;
  --text-color: #555;
  --card-background-color: rgba(255, 255, 255, .015);
  --card-border-color: rgba(255, 255, 255, 0.1);
  --card-box-shadow-1: rgba(0, 0, 0, 0.05);
  --card-box-shadow-1-y: 3px;
  --card-box-shadow-1-blur: 6px;
  --card-box-shadow-2: rgba(0, 0, 0, 0.1);
  --card-box-shadow-2-y: 8px;
  --card-box-shadow-2-blur: 15px;
  --card-label-color: #FFFFFF;
  --card-icon-color: #D4D4D8;
  --card-icon-background-color: rgba(255, 255, 255, 0.08);
  --card-icon-border-color: rgba(255, 255, 255, 0.12);
  --card-shine-opacity: .1;
  --card-shine-gradient: conic-gradient(from 205deg at 50% 50%, rgba(16, 185, 129, 0) 0deg, #1466f3 25deg, rgba(52, 110, 211, 0.18) 295deg, rgba(7, 160, 255, 0) 360deg);
  --card-line-color: #2A2B2C;
  --card-tile-color: rgba(251, 244, 145, 0.05);
  --card-hover-border-color: rgba(255, 255, 255, 0.2);
  --card-hover-box-shadow-1: rgba(0, 0, 0, 0.04);
  --card-hover-box-shadow-1-y: 5px;
  --card-hover-box-shadow-1-blur: 10px;
  --card-hover-box-shadow-2: rgba(0, 0, 0, 0.3);
  --card-hover-box-shadow-2-y: 15px;
  --card-hover-box-shadow-2-blur: 25px;
  --card-hover-icon-color: #0e213eb7;
  --card-hover-icon-background-color: rgba(254, 198, 0, 0.2);
  --card-hover-icon-border-color: rgba(254, 198, 0, 0.2);
  --blur-opacity: .01;
}


.gridCol {
  display: grid;
  grid-template-columns: repeat(2, 240px);
  grid-gap: 32px;
  position: relative;
  z-index: 1;
}

.card {
  background-color: var(--background-color);
  box-shadow: 0px var(--card-box-shadow-1-y) var(--card-box-shadow-1-blur) var(--card-box-shadow-1), 0px var(--card-box-shadow-2-y) var(--card-box-shadow-2-blur) var(--card-box-shadow-2), 0 0 0 1px var(--card-border-color);
  border-radius: 15px;
  cursor: pointer;
  position: relative;
  transition: box-shadow 0.25s;
}
.card::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 15px;
  background-color: var(--card-background-color);
}
.card .icon {
  z-index: 2;
  position: relative;
  display: table;
  padding: 8px;
}
.card .icon::after {
  content: "";
  position: absolute;
  inset: 4.5px;
  border-radius: 50%;
  background-color: var(--card-icon-background-color);
  border: 1px solid var(--card-icon-border-color);
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  transition: background-color 0.25s, border-color 0.25s;
}
.card .icon svg {
  position: relative;
  z-index: 1;
  display: block;
  width: 50px;
  height: 50px;
  transform: translateZ(0);
  color: var(--card-icon-color);
  transition: color 0.25s;
}
.card h4 {
  z-index: 2;
  position: relative;
  margin: 30px 0 4px 0;
  font-family: inherit;
  font-weight: 600;
  font-size: 22px;
  line-height: 2;
  color: #000;
}
.card p {
  z-index: 2;
  position: relative;
  margin: 0;
  font-size: 18px;
  line-height: 1.7;
  color: var(--text-color);
}
.card .shine {
  border-radius: inherit;
  position: absolute;
  inset: 0;
  z-index: 1;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.5s;
}
.card .shine:before {
  content: "";
  width: 150%;
  padding-bottom: 150%;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  bottom: 55%;
  filter: blur(35px);
  opacity: var(--card-shine-opacity);
  transform: translateX(-50%);
  background-image: var(--card-shine-gradient);
}
.card .background {
  border-radius: inherit;
  position: absolute;
  inset: 0;
  overflow: hidden;
  -webkit-mask-image: radial-gradient(circle at 60% 5%, black 0%, black 15%, transparent 60%);
  mask-image: radial-gradient(circle at 60% 5%, black 0%, black 15%, transparent 60%);
}
.card .background .tiles {
  opacity: 0;
  transition: opacity 0.25s;
}
.card .background .tiles .tile {
  position: absolute;
  background-color: var(--card-tile-color);
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  opacity: 0;
}
.card .background .tiles .tile.tile-4, .card .background .tiles .tile.tile-6, .card .background .tiles .tile.tile-10 {
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
}
.card .background .tiles .tile.tile-3, .card .background .tiles .tile.tile-5, .card .background .tiles .tile.tile-8 {
  -webkit-animation-delay: -4s;
          animation-delay: -4s;
}
.card .background .tiles .tile.tile-2, .card .background .tiles .tile.tile-9 {
  -webkit-animation-delay: -6s;
          animation-delay: -6s;
}
.card .background .tiles .tile.tile-1 {
  top: 0;
  left: 0;
  height: 10%;
  width: 22.5%;
}
.card .background .tiles .tile.tile-2 {
  top: 0;
  left: 22.5%;
  height: 10%;
  width: 27.5%;
}
.card .background .tiles .tile.tile-3 {
  top: 0;
  left: 50%;
  height: 10%;
  width: 27.5%;
}
.card .background .tiles .tile.tile-4 {
  top: 0;
  left: 77.5%;
  height: 10%;
  width: 22.5%;
}
.card .background .tiles .tile.tile-5 {
  top: 10%;
  left: 0;
  height: 22.5%;
  width: 22.5%;
}
.card .background .tiles .tile.tile-6 {
  top: 10%;
  left: 22.5%;
  height: 22.5%;
  width: 27.5%;
}
.card .background .tiles .tile.tile-7 {
  top: 10%;
  left: 50%;
  height: 22.5%;
  width: 27.5%;
}
.card .background .tiles .tile.tile-8 {
  top: 10%;
  left: 77.5%;
  height: 22.5%;
  width: 22.5%;
}
.card .background .tiles .tile.tile-9 {
  top: 32.5%;
  left: 50%;
  height: 22.5%;
  width: 27.5%;
}
.card .background .tiles .tile.tile-10 {
  top: 32.5%;
  left: 77.5%;
  height: 22.5%;
  width: 22.5%;
}
@-webkit-keyframes tile {
  0%, 12.5%, 100% {
    opacity: 1;
  }
  25%, 82.5% {
    opacity: 0;
  }
}
@keyframes tile {
  0%, 12.5%, 100% {
    opacity: 1;
  }
  25%, 82.5% {
    opacity: 0;
  }
}
.card .background .line {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.35s;
}
.card .background .line:before, .card .background .line:after {
  content: "";
  position: absolute;
  background-color: var(--card-line-color);
  transition: transform 0.35s;
}
.card .background .line:before {
  left: 0;
  right: 0;
  height: 1px;
  transform-origin: 0 50%;
  transform: scaleX(0);
}
.card .background .line:after {
  top: 0;
  bottom: 0;
  width: 1px;
  transform-origin: 50% 0;
  transform: scaleY(0);
}
.card .background .line.line-1:before {
  top: 10%;
}
.card .background .line.line-1:after {
  left: 22.5%;
}
.card .background .line.line-1:before, .card .background .line.line-1:after {
  transition-delay: 0.3s;
}
.card .background .line.line-2:before {
  top: 32.5%;
}
.card .background .line.line-2:after {
  left: 50%;
}
.card .background .line.line-2:before, .card .background .line.line-2:after {
  transition-delay: 0.15s;
}
.card .background .line.line-3:before {
  top: 55%;
}
.card .background .line.line-3:after {
  right: 22.5%;
}
.card:hover {
  box-shadow: 0px 3px 6px var(--card-hover-box-shadow-1), 0px var(--card-hover-box-shadow-2-y) var(--card-hover-box-shadow-2-blur) var(--card-hover-box-shadow-2), 0 0 0 1px var(--card-hover-border-color);
}
.card:hover .icon::after {
  background-color: var(--card-hover-icon-background-color);
  border-color: var(--card-hover-icon-border-color);
}
.card:hover .icon svg {
  color: var(--card-hover-icon-color);
}
.card:hover .shine {
  opacity: 1;
  transition-duration: 0.5s;
  transition-delay: 0s;
}
.card:hover .background .tiles {
  opacity: 1;
  transition-delay: 0.25s;
}
.card:hover .background .tiles .tile {
  -webkit-animation-name: tile;
          animation-name: tile;
}
.card:hover .background .line {
  opacity: 1;
  transition-duration: 0.15s;
}
.card:hover .background .line:before {
  transform: scaleX(1);
}
.card:hover .background .line:after {
  transform: scaleY(1);
}
.card:hover .background .line.line-1:before, .card:hover .background .line.line-1:after {
  transition-delay: 0s;
}
.card:hover .background .line.line-2:before, .card:hover .background .line.line-2:after {
  transition-delay: 0.15s;
}
.card:hover .background .line.line-3:before, .card:hover .background .line.line-3:after {
  transition-delay: 0.3s;
}

.shadow-md {
      box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
    }

    .explore-text {
      letter-spacing: .3em;
      font-size: 15px;
    }
    .goals-heading {
      font-size: 1.5rem;
      font-weight: 500;
    }

.text-outline {
      position: absolute;
      bottom: 0;
      right: -10%;
      font-size: 17em;
      font-weight: bold;
      color: transparent;
      -webkit-text-stroke: 2px rgba(0, 0, 0, 0.3); /* Outline color and width */
      animation: stroke-animation 2s infinite alternate;
    }

    @keyframes stroke-animation {
      0% {
        -webkit-text-stroke-color: rgba(0, 0, 0, 0.3);
      }
      100% {
        -webkit-text-stroke-color: rgba(255, 0, 0, 0.3);
      }
    }

  
.about-topper {
    background-image: url('../pix/iconicdrone/Frame_37.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    height: 120px;
    width: 100%;
    position: absolute;
    margin-top: -120px;
}
    @media (max-width: 768px) {
      .text-outline {
        bottom: 0; /* Adjust this value as needed */
        right: 0; /* Adjust this value as needed */
        font-size: 10em; /* Adjust the font size for smaller screens */
      }

      .about-topper {
        margin-top: -60px;
      }

        .about-section .section-title {
            font-size: 18px;
            color: white;
            font-weight: bold;
            display: flex;
            align-items: center;
            justify-content: center;
            writing-mode: vertical-rl;
            transform: rotate(-90deg);
            gap: 20px;
        }
    }


a.nav-link {
    letter-spacing: .1em;
}

.carousel {
	margin: 30px auto 60px;
	padding: 0 80px;
}
.carousel .carousel-item {
	text-align: center;
	overflow: hidden;
}
.carousel .carousel-item h4 {
	font-family: 'Varela Round', sans-serif;
}
.carousel .carousel-item img {
	max-width: 100%;
	display: inline-block;
}
.carousel .carousel-item .btn {
	border-radius: 0;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	background: #a177ff;
	padding: 6px 15px;
	margin-top: 5px;
}
.carousel .carousel-item .btn:hover {
	background: #8c5bff;
}
.carousel .carousel-item .btn i {
	font-size: 14px;
	font-weight: bold;
	margin-left: 5px;
}
.carousel .thumb-wrapper {
	margin: 5px;
	text-align: left;
	background: #fff;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);   
}
.carousel .thumb-content {
	padding: 15px;
	font-size: 13px;
}
.carousel-control-prev, .carousel-control-next {
	height: 44px;
	width: 44px;
	background: none;	
	margin: auto 0;
	border-radius: 50%;
	border: 3px solid rgba(0, 0, 0, 0.8);
}
.carousel-control-prev i, .carousel-control-next i {
	font-size: 36px;
	position: absolute;
	top: 50%;
	display: inline-block;
	margin: -19px 0 0 0;
	z-index: 5;
	left: 0;
	right: 0;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: none;
	font-weight: bold;
}
.carousel-control-prev i {
	margin-left: -3px;
}
.carousel-control-next i {
	margin-right: -3px;
}
.carousel-indicators {
	bottom: -50px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 4px;
	border: none;
}
.carousel-indicators li {	
	background: #ababab;
}
.carousel-indicators li.active {	
	background: #555;
}

.video-wrapper iframe {
    width: 100% !important;
}
.thumb-wrapper {
    height: 350px;
    margin: 15px;
  }
  .video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
  }
  .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  @media (max-width: 575.98px) {
    .carousel-item > div {
      display: none;
    }
    .carousel-item > div:first-child {
      display: block;
    }
  }
  @media (min-width: 576px) and (max-width: 991.98px) {
    .carousel-item > div {
      display: none;
    }
    .carousel-item > div:nth-child(1), .carousel-item > div:nth-child(2) {
      display: block;
    }
  }
  @media (min-width: 992px) {
    .carousel-item > div {
      display: none;
    }
    .carousel-item > div:nth-child(1), .carousel-item > div:nth-child(2) {
      display: block;
    }
  }